<?php
/**
 * Automation objects instance list.
 *
 * @since   1.0.0
 * @package SAAI
 */

use SAAI\Automations\Product_Description_Automations;
use SAAI\Automations\Product_Questions_Automations;
use SAAI\Automations\Product_Summaries_Automations;
use SAAI\Automations\Review_Summaries_Automations;
use SAAI\Automations\Review_Moderation_Automations;
use SAAI\Automations\Product_Upsells_Automations;

defined( 'ABSPATH' ) || exit;

$objects = array(
    Product_Description_Automations::instance(),
    Product_Questions_Automations::instance(),
    Product_Summaries_Automations::instance(),
    Review_Summaries_Automations::instance(),
    Review_Moderation_Automations::instance(),
    Product_Upsells_Automations::instance(),
);

return $objects;
